Subject: verify-pack regression and/or doc error

From: Tim Walberg <[email-masked]>
Date: Tue, 26 Mar 2013 10:41:33 -0500

The documentation for verify-pack states under the "-s, --stat-only" option,
that "With --verbose, list of objects is also shown.". However, this seems
to not be true in either 1.8.2 or 1.7.11.4, the two versions I have readily
at hand. I'm guessing this might be a documentation error (and is probably
easiest to fix), but it's also possible that this was true at some point
and would thus be a (somewhat long-standing) regression. Not a particularly
high-profile issue, but it is an inconsistency...

		      tw

-- 
[email-masked]